/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}

section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 0px 0;
}
section.module.parallax {
  height: 600px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

section.module.parallax-1 {
  background-image: url("../images/paralax.jpg");
  height:770px;
}



/*=========media queries================*/

/*========================================================*/
@media only screen and (max-width: 1024px) {

  section.module.parallax-1 {
    background-image: url(../images/paralax.jpg);
    height: 755px;
  }

}
/*========================================================*/

@media only screen and (max-width: 991px) {

  section.module.parallax-1 {
    background-image: url(../images/paralax.jpg);
    height: 100%;
  }

}
/*========================================================*/

@media only screen and (max-width: 480px) {

  section.module.parallax-1 {
    background-image: url(../images/paralax.jpg);
    height: 100%;
  }

}
/*========================================================*/

@media only screen and (max-width: 360px) {

  section.module.parallax-1 {
    background-image: url(../images/paralax.jpg);
    height: 100%;
  }

}
/*========================================================*/